<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sslv_daintscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The pain wracking your body fades away into cool darkness...</Source>
      <Dest>体を締め付ける痛みは、冷えた闇の中へと消えていく......。</Dest>
    </String>
    <String List="0">
      <Source>Through your haze of pain and exhaustion, you feel movement, as if you are in a carriage.</Source>
      <Dest>痛みと疲労の靄の中、まるで馬車に乗っているかのような動きを感じます。</Dest>
    </String>
    <String List="0">
      <Source>After an indeterminate amount of time, you come to. It feels unusually chilly.</Source>
      <Dest>どれくらいか時間が経った後、あなたは意識をとりもどす。異常な寒気を感じます。</Dest>
    </String>
    <String List="0">
      <Source>It takes a moment to realize that you are lying on a cold, hard, wooden floor.</Source>
      <Dest>あなたが冷たい硬い木の床に横たわっていることに気付くには少し時間がかかります。</Dest>
    </String>
    <String List="0">
      <Source>You still feel woozy but you blink your eyes open as you struggle to your feet.</Source>
      <Dest>まふらついていますがが、足と格闘しながら目をしばたたせます。</Dest>
    </String>
  </Content>
</SSTXMLRessources>